

.nobreak {
  white-space: nowrap;  
}

.post-warp .post-content code:not([class]) {
  font-family: courier new;
  box-shadow: none !important;
  border: none !important;

  padding: 0px !important;
  margin: 0px !important;
  display: inline !important;
  word-break: break-word !important;
  font-size: 95%;
  color: #4b5c4b;
}

body.dark-theme .post-warp .post-content code:not([class]) {
  color: #69c;
}

.post-warp .post-content code:not([class]):hover {
  background-color: #888 !important; 
  color: #ddd !important; 
}

body:not(.dark-theme) {
  color: #444 !important; 
}

h1 {
  margin-top: 50px !important;
}

h2 {
  margin-top: 25px !important;
}

